Subject: Re: [ANNOUNCEMENT] New package: pdftk-1.41.1-1 -- PDF utility
From: David Rothenberger <[email-masked]>
To: [email-masked]
Date: Mon, 29 Oct 2007 09:41:44 -0700
Newsgroups: gmane.os.cygwin
List-Id: <cygwin.cygwin.com>

On 10/29/2007 6:24 AM, Brian Dessent wrote:
> zzapper wrote:
> 
>> $ pdftk --help
>>
>> $ echo $?
>> 53
> 
> That means you've got an installation problem -- you're missing some
> required library.  From cygcheck, pdftk only requires libiconv2 and
> zlib, both of which are listed correctly in the setup.hint, and both of
> which are very common libraries which I doubt you could have a
> functioning system without.  

Just to be sure, I did a new Cygwin install with just base and pdftk on 
Windows XP. I had no problems running "pdftk --help". So, I don't think 
pdftk requires any DLLs not listed by cygcheck and setup.hint.

-- 
David Rothenberger  ----  [email-masked]

Academy:
         A modern school where football is taught.
Institute:
         An archaic school where football is not taught.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/